OpenTTD Source: Data Fields - Variables

OpenTTD Source 13.1

### - i -

- i : GraphEdgeIterator , LanguagePackGlyphSearcher
- icon : CheatWindow , PerformanceLeagueWindow
- icon_size : ScriptLeagueWindow , TownAuthorityWindow
- id : AllowedSubtags , Button< T > , ChunkHandler , ContentInfo , NamePart , OptionData
- ident : GRFConfig
- IDENT : LanguagePackHeader
- ident : LanguagePackHeader , NamedGRFIdentifier
- IDLE_TIMEOUT : ClientNetworkContentSocketHandler , ClientNetworkCoordinatorSocketHandler
- image : ParentSpriteToDraw
- image_1 : DrawIndustryAnimationStruct
- image_2 : DrawIndustryAnimationStruct
- image_3 : DrawIndustryAnimationStruct
- image_override : DisasterVehicle
- improved_load : OrderSettings
- in_shutdown : ScriptInstance
- in_use : Livery
- in_window : CursorVars
- inaugurated_year : CompanyProperties , NetworkCompanyInfo
- income : CompanyEconomyEntry , NetworkCompanyInfo
- incoming_cargo_waiting : Industry
- incoming_queue : NetworkGameSocketHandler
- ind_cargo : IndustryCargoesWindow
- ind_scope : IndustryTileResolverObject
- ind_textsize : IndustryCargoesWindow
- ind_type : CargoesField
- indent : GUIEngineListItem
- indents : VehicleGroupWindow
- index : BuildIndustryWindow , LangString , LinkGraph::NodeWrapper< Tnode, Tedge > , NWidgetCore , NWidgetMatrix , NWidgetPartWidget , NWidgetStacked , Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero >::PoolItem< Tpool > , VehicleListIdentifier
- indtile_scope : IndustryTileResolverObject
- indtype : Station
- indtypes : StationNameInformation
- industries_near : Station
- industries_scope : IndustriesResolverObject
- industry : CargoesField , IndustriesScopeResolver , IndustryTileScopeResolver , Station
- industry_daily_change_counter : Economy
- industry_daily_increment : Economy
- industry_density : DifficultySettings
- INDUSTRY_LINE_COLOUR : CargoesField
- INDUSTRY_MIN_NUMBER_OF_COLUMNS : SmallMapWindow
- industry_platform : ConstructionSettings
- industry_width : CargoesField
- inf : NWidgetNewGRFDisplay
- infl_amount : Economy
- infl_amount_pr : Economy
- inflation : EconomySettings
- inflation_payment : Economy
- inflation_prices : Economy
- info : Game , GRFConfig , NetworkGameList , NetworkGameSocketHandler , ScriptConfig
- info_dummy : AIScannerInfo
- info_height : BuildObjectWindow , IndustryViewWindow
- info_list : AIListWindow , ScriptScanner
- info_single_list : ScriptScanner
- information_width : RefitWindow
- infos : ClientNetworkContentSocketHandler
- infrastructure : Company
- infrastructure_maintenance : EconomySettings
- ini_key : WindowDesc
- ini_set : BaseMedia< Tbase_set >
- init : TemporaryStorageArray< TYPE, SIZE >
- init_key : TemporaryStorageArray< TYPE, SIZE >
- init_load : SaveLoadFormat
- init_proc : Disaster
- init_write : SaveLoadFormat
- initial_city_size : EconomySettings
- initial_interest : DifficultySettings
- initial_payment : CargoSpec
- initial_random_bits : HouseScopeResolver
- initial_tempo : MpsMachine
- input_cargo_multiplier : IndustrySpec
- instance : Game , LinkGraphSchedule , OpenGLBackend , ScriptInstance
- instance_name : ScriptInfo
- instant_close : DropdownWindow
- intended_railtype : RailVehicleInfo
- INTER_COLUMN_SPACING : NWidgetNewGRFDisplay
- INTER_LIST_SPACING : NWidgetNewGRFDisplay
- interest_rate : Economy
- internal_id : EngineIDMapping
- interval : IntSettingDesc
- intro_date : Engine
- intro_viewport_commands : SelectGameWindow
- introduces_railtypes : RailtypeInfo
- introduces_roadtypes : RoadTypeInfo
- introduction_date : ObjectSpec , RailtypeInfo , RoadTypeInfo
- introduction_required_railtypes : RailtypeInfo
- introduction_required_roadtypes : RoadTypeInfo
- invalid : MakeEnumPropsT< Tenum_t, Tstorage_t, Tbegin, Tend, Tinvalid, Tnum_bits >
- INVALID_DURATION : anonymous_namespace{framerate_gui.cpp}::PerformanceData
- invalid_ID : OverrideManagerBase
- INVALID_NODE : Kdtree< T, TxyFunc, CoordT, DistT >
- invalid_path : Path
- is_ai : CompanyProperties
- is_dead : ScriptInstance
- is_developer_only : GameInfo
- is_female : SelectCompanyManagerFaceWindow
- is_freight : CargoSpec
- is_full_loading : LinkRefresher
- is_moust_male : SelectCompanyManagerFaceWindow
- is_paused : ScriptInstance
- is_random : ScriptConfig
- is_save_data_on_stack : ScriptInstance
- is_started : ScriptInstance
- is_vertical : Scrollbar
- is_viewport_candidate : MutableSpriteCache
- isConnecting : ClientNetworkContentSocketHandler
- isocode : LanguagePackHeader
- it : FlowEdgeIterator
- item : IniGroup , NewGRFProfiler::Call
- items : CBinaryHeapT< T > , FixedSizeArray< T, C >::ArrayHeader , Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero >